MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00000903D-Coat v3.xPaint roompublic2010-12-13 15:202011-01-03 15:21
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000090: Merging a 3b file into an scene, clears all existing textures
DescriptionMerging a 3b file into an scene by drag and drop, clears all existing textures.
Steps To Reproduce1. Load or create a per pixel painting scene with an object.
2. Paint some texture information to the object.
3. Now, merge a different 3b scene with per pixel painting content into the existing scene, by using drag an drop.
-> All painted texture informations are lost/cleared. The new merged object appears correctly.
Additional InformationThe same happens when using "merge object" in the menu bar.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000131)
Andrew (administrator)
2010-12-28 16:22

fixed in 3.5.08

- Issue History
Date Modified Username Field Change
2010-12-13 15:20 Taros New Issue
2010-12-13 15:20 Taros Status new => assigned
2010-12-13 15:20 Taros Assigned To => Andrew
2010-12-13 15:21 Taros Steps to Reproduce Updated View Revisions
2010-12-13 15:22 Taros Additional Information Updated View Revisions
2010-12-13 15:23 Taros Additional Information Updated View Revisions
2010-12-28 16:22 Andrew Note Added: 0000131
2010-12-28 16:22 Andrew Status assigned => resolved
2010-12-28 16:22 Andrew Resolution open => fixed
2011-01-03 15:21 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker